### Name: rae230bPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: rae230bPROSITE
### Keywords: datasets

### ** Examples

                x <- rae230bPROSITE
        # Get the probe identifiers that are mapped to any PROSITE ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xxx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



